local fn = _gn(0xFF41B4B141ED981C)
--- combatType can be between 0-14. See GET_COMBAT_FLOAT below for a list of possible parameters.
-- https://github.com/femga/rdr3_discoveries/tree/master/AI/COMBAT_FLOATS
function Global.SetCombatFloat(ped, combatType, newValue)
	return _in2(fn, ped, combatType, newValue)
end
